## graphicsmagick 1.4+really1.3.38+hg16739

=== debian/changelog ===
graphicsmagick (1.4+really1.3.38+hg16739-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for jbigkit security update. 

 -- Camila Camargo de Matos <camila.camargodematos@canonical.com>  Wed, 15 Mar 2023 15:52:32 -0300

graphicsmagick (1.4+really1.3.38+hg16739-1) unstable; urgency=high

  * Mercurial snapshot, fixing the following security issue:
    - ReadSVGImage(): null pointer dereference by checking return from
      xmlCreatePushParserCtxt() .
  * Restore non-const Image::colorMapSize() since it caused an ABI change
    (closes: #1019158).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 06 Sep 2022 18:30:49 +0200
