## graphicsmagick 1.4+really1.3.38+hg16870

=== debian/changelog ===
graphicsmagick (1.4+really1.3.38+hg16870-1) unstable; urgency=high

  * Mercurial snapshot, fixing several security issues.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Dec 2022 07:59:31 +0100
