## graphicsmagick 1.4+really1.3.39

=== debian/changelog ===
graphicsmagick (1.4+really1.3.39-2) unstable; urgency=medium

  * Backport security fix WritePCXImage(): Fix heap overflow when writing
    more than 1023 scenes, and also eliminate use of uninitialized memory.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 30 Dec 2022 23:25:30 +0100

graphicsmagick (1.4+really1.3.39-1) unstable; urgency=medium

  * New upstream release.
  * Enable JPEG XL format support (closes: #1026220).
  * Migrate gsfonts dependencies to fonts-urw-base35 (closes: #1020373).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 27 Dec 2022 08:32:14 +0100
