=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  x11proto-core-dev, libxml2-dev, libfreetype6-dev, libbz2-dev, libtiff-dev,
  libjbig-dev, libpng-dev, libwebp-dev, libheif-dev, zlib1g-dev | libz-dev,
  libzstd-dev, perl, ghostscript,
- gsfonts <!nocheck>,
+ libjxl-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el ia64 m68k riscv64 x32],
+ fonts-urw-base35 <!nocheck>,
  sharutils <!nocheck>
 Standards-Version: 4.5.1
 Rules-Requires-Root: dpkg/target-subcommand
@@ -43,7 +44,7 @@
 Depends: libtiff5 (>= 4.0.10), ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgraphicsmagick3 (>= 1.3.21)
 Replaces: libgraphicsmagick3 (>= 1.3.21)
-Recommends: ghostscript, gsfonts
+Recommends: ghostscript, fonts-urw-base35
 Suggests: graphicsmagick-dbg
 Description: format-independent image processing - C shared library
  GraphicsMagick provides libraries in several programming languages to read,
@@ -70,6 +71,7 @@
  x11proto-core-dev, libxml2-dev, libfreetype6-dev, libtiff-dev (>= 4.0.10),
  libjbig-dev, libc6-dev, zlib1g-dev | libz-dev, libpng-dev, libheif-dev,
  libexif-dev, libbz2-dev, libltdl-dev, libwebp-dev, libzstd-dev, pkgconf,
+ libjxl-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el ia64 m68k riscv64 x32],
  ${misc:Depends}
 Breaks: libgraphicsmagick++1-dev (<< 1.3.21-2)
 Suggests: graphicsmagick
@@ -225,5 +227,3 @@
  conversion can usually be done with little effort.
  .
  This package contains debugging symbols for the gm executable as well as the
- C, C++, and Perl bindings. Tools like gdb and ltrace make use of these
- symbols.
