## graphicsmagick 1.4+really1.3.40

=== debian/changelog ===
graphicsmagick (1.4+really1.3.40-4+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.

  [ Carlos Henrique Lima Melara ]
  * d/p/CVE-2025-27795.patch: fix CVE-2025-27795 by adding image dimension
    resource limits. (Closes: #1099955)

  [ Salvatore Bonaccorso ]
  * ReadJXLImage(): pixel_format.num_channels needs to be 2 for grayscale
    matte (CVE-2025-32460)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Apr 2025 22:49:23 +0200

graphicsmagick (1.4+really1.3.40-4) unstable; urgency=medium

  * Remove development ifdef from memory leak fix.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 17 Apr 2023 19:17:10 +0200

graphicsmagick (1.4+really1.3.40-3) unstable; urgency=high

  * Backport security fixes:
    - MIFF reader able to provide attribute data in way which results in
      a heap overflow,
    - SetImageAttribute(): eliminate memory leak when handling attribute
      with key "EXIF:Orientation".

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Apr 2023 14:21:32 +0200

graphicsmagick (1.4+really1.3.40-2) unstable; urgency=medium

  * Don't force tiff dependency, let shlibs handle it (closes: #1029212).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 19 Jan 2023 19:44:45 +0100

graphicsmagick (1.4+really1.3.40-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Jan 2023 08:33:55 +0100
