=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), pkgconf, libjpeg-dev, liblcms2-dev,
  libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev,
- x11proto-core-dev, libxml2-dev, libfreetype6-dev, libbz2-dev, libtiff-dev,
+ x11proto-core-dev, libxml2-dev, libfreetype-dev, libbz2-dev, libtiff-dev,
  libjbig-dev, libpng-dev, libwebp-dev, libheif-dev, zlib1g-dev | libz-dev,
  libzstd-dev, perl, ghostscript,
- libjxl-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el ia64 m68k riscv64 x32],
+ libjxl-dev [!alpha !hurd-i386],
  fonts-urw-base35 <!nocheck>,
  sharutils <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: dpkg/target-subcommand
 Homepage: http://www.graphicsmagick.org/
 
@@ -41,7 +41,7 @@
 Package: libgraphicsmagick-q16-3
 Architecture: any
 Section: libs
-Depends: libtiff5 (>= 4.0.10), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgraphicsmagick3 (>= 1.3.21)
 Replaces: libgraphicsmagick3 (>= 1.3.21)
 Recommends: ghostscript, fonts-urw-base35
@@ -68,7 +68,7 @@
 Section: libdevel
 Depends: libgraphicsmagick-q16-3 (= ${binary:Version}), libjpeg-dev,
  liblcms2-dev, libwmf-dev, libx11-dev, libsm-dev, libice-dev, libxext-dev,
- x11proto-core-dev, libxml2-dev, libfreetype6-dev, libtiff-dev (>= 4.0.10),
+ x11proto-core-dev, libxml2-dev, libfreetype-dev, libtiff-dev,
  libjbig-dev, libc6-dev, zlib1g-dev | libz-dev, libpng-dev, libheif-dev,
  libexif-dev, libbz2-dev, libltdl-dev, libwebp-dev, libzstd-dev, pkgconf,
  libjxl-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el ia64 m68k riscv64 x32],
@@ -227,3 +227,5 @@
  conversion can usually be done with little effort.
  .
  This package contains debugging symbols for the gm executable as well as the
+ C, C++, and Perl bindings. Tools like gdb and ltrace make use of these
+ symbols.
