## graphicsmagick 1.4+really1.3.41

=== debian/changelog ===
graphicsmagick (1.4+really1.3.41-1) unstable; urgency=medium

  * New upstream release.
  * Use binary-targets for Rules-Requires-Root (closes: #1011774).
  * Update Standards-Version to 4.6.2 .
  * Update library symbols for this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Aug 2023 17:33:11 +0200
