## graphicsmagick 1.4+really1.3.42

=== debian/changelog ===
graphicsmagick (1.4+really1.3.42-1) unstable; urgency=high

  * New upstream release, including many security fixes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Sep 2023 16:35:56 +0200
