=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libjxl-dev [!alpha !hurd-i386],
  fonts-urw-base35 <!nocheck>,
  sharutils <!nocheck>
-Standards-Version: 4.6.1
-Rules-Requires-Root: dpkg/target-subcommand
+Standards-Version: 4.6.2
+Rules-Requires-Root: binary-targets
 Homepage: http://www.graphicsmagick.org/
 
 Package: graphicsmagick
