## graphicsmagick 1.4+really1.3.43

=== debian/changelog ===
graphicsmagick (1.4+really1.3.43-1deepin1) unstable; urgency=medium

  * revert 64-bit time_t transition patch.

 -- lichenggang <lichenggang@deepin.org>  Fri, 18 Oct 2024 14:53:25 +0800

graphicsmagick (1.4+really1.3.43-1) unstable; urgency=high

  * New upstream release, including many security fixes.
  * Update library symbols for this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Mar 2024 20:46:14 +0100

graphicsmagick (1.4+really1.3.42-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063117

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:05:32 +0000
