=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), pkgconf, libjpeg-dev, liblcms2-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, libjpeg-dev, liblcms2-dev,
  libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev,
  x11proto-core-dev, libxml2-dev, libfreetype-dev, libbz2-dev, libtiff-dev,
  libjbig-dev, libpng-dev, libwebp-dev, libheif-dev, zlib1g-dev | libz-dev,
@@ -39,11 +39,12 @@
  that is compatible to ImageMagick's interface.
 
 Package: libgraphicsmagick-q16-3
+Breaks: libgraphicsmagick-q16-3 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgraphicsmagick3 (>= 1.3.21)
-Replaces: libgraphicsmagick3 (>= 1.3.21)
+Replaces: libgraphicsmagick-q16-3, libgraphicsmagick3 (>= 1.3.21)
 Recommends: ghostscript, fonts-urw-base35
 Suggests: graphicsmagick-dbg
 Description: format-independent image processing - C shared library
@@ -98,8 +99,8 @@
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgraphicsmagick++-q16-11 (= 1.3.22-1)
-Replaces: libgraphicsmagick++-q16-11 (= 1.3.22-1)
-Breaks: python-pgmagick (<= 0.7.4-1), python3-pgmagick (<= 0.7.4-1), libgnudatalanguage0 (<= 0.9.9-9)
+Replaces: libgraphicsmagick++-q16-12, libgraphicsmagick++-q16-11 (= 1.3.22-1)
+Breaks: libgraphicsmagick++-q16-12 (<< ${source:Version}), python-pgmagick (<= 0.7.4-1), python3-pgmagick (<= 0.7.4-1), libgnudatalanguage0 (<= 0.9.9-9)
 Suggests: graphicsmagick-dbg
 Description: format-independent image processing - C++ shared library
  GraphicsMagick provides libraries in several programming languages to read,
@@ -226,6 +227,3 @@
  GraphicsMagick library serves as a drop-in replacement for ImageMagick,
  conversion can usually be done with little effort.
  .
- This package contains debugging symbols for the gm executable as well as the
- C, C++, and Perl bindings. Tools like gdb and ltrace make use of these
- symbols.
