## graphicsmagick 1.4+really1.3.44

=== debian/changelog ===
graphicsmagick (1.4+really1.3.44-1) unstable; urgency=high

  * New upstream release, including many security fixes.
  * Update library symbols for this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Aug 2024 13:05:43 +0200
