## graphicsmagick 1.4+really1.3.45

=== debian/changelog ===
graphicsmagick (1.4+really1.3.45-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Excessive Memory Consumption
    - debian/patches/CVE-2025-27795.patch: Add check for image dimensions
    - CVE-2025-27795
  * SECURITY UPDATE: Out-of-bounds Access
    - debian/patches/CVE-2025-27796.patch: Ensure buffer is properly 
      allocated
    - CVE-2025-27796

 -- Bruce Cable <bruce.cable@canonical.com>  Fri, 11 Apr 2025 18:37:03 +1000

graphicsmagick (1.4+really1.3.45-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Aug 2024 17:04:48 +0200
