=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: graphicsmagick
 Section: graphics
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, libjpeg-dev, liblcms2-dev,
  libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev,
  x11proto-core-dev, libxml2-dev, libfreetype-dev, libbz2-dev, libtiff-dev,
@@ -10,7 +11,7 @@
  libjxl-dev [!alpha !hurd-i386],
  fonts-urw-base35 <!nocheck>,
  sharutils <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: binary-targets
 Homepage: http://www.graphicsmagick.org/
 
@@ -38,7 +39,8 @@
  graphicsmagick-imagemagick-compat to obtain a set of several executables
  that is compatible to ImageMagick's interface.
 
-Package: libgraphicsmagick-q16-3
+Package: libgraphicsmagick-q16-3t64
+Provides: ${t64:Provides}
 Breaks: libgraphicsmagick-q16-3 (<< ${source:Version})
 Architecture: any
 Section: libs
@@ -67,7 +69,7 @@
 Package: libgraphicsmagick1-dev
 Architecture: any
 Section: libdevel
-Depends: libgraphicsmagick-q16-3 (= ${binary:Version}), libjpeg-dev,
+Depends: libgraphicsmagick-q16-3t64 (= ${binary:Version}), libjpeg-dev,
  liblcms2-dev, libwmf-dev, libx11-dev, libsm-dev, libice-dev, libxext-dev,
  x11proto-core-dev, libxml2-dev, libfreetype-dev, libtiff-dev,
  libjbig-dev, libc6-dev, zlib1g-dev | libz-dev, libpng-dev, libheif-dev,
@@ -94,7 +96,8 @@
  This package contains the C development headers and library files needed to
  compile programs using the GraphicsMagick library.
 
-Package: libgraphicsmagick++-q16-12
+Package: libgraphicsmagick++-q16-12t64
+Provides: ${t64:Provides}
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -122,7 +125,7 @@
 Package: libgraphicsmagick++1-dev
 Architecture: any
 Section: libdevel
-Depends: libgraphicsmagick++-q16-12 (= ${binary:Version}), libgraphicsmagick1-dev, ${misc:Depends}
+Depends: libgraphicsmagick++-q16-12t64 (= ${binary:Version}), libgraphicsmagick1-dev, ${misc:Depends}
 Suggests: graphicsmagick
 Provides: libgraphicsmagick++-dev
 Description: format-independent image processing - C++ development files
@@ -212,7 +215,7 @@
 Package: graphicsmagick-dbg
 Architecture: any
 Section: debug
-Depends: graphicsmagick (= ${binary:Version}), libgraphicsmagick-q16-3 (= ${binary:Version}), libgraphicsmagick++-q16-12 (= ${binary:Version}), libgraphics-magick-perl (= ${binary:Version}), ${misc:Depends}
+Depends: graphicsmagick (= ${binary:Version}), libgraphicsmagick-q16-3t64 (= ${binary:Version}), libgraphicsmagick++-q16-12t64 (= ${binary:Version}), libgraphics-magick-perl (= ${binary:Version}), ${misc:Depends}
 Description: format-independent image processing - debugging symbols
  GraphicsMagick provides libraries in several programming languages to read,
  write and manipulate image files across a large number of formats, from the
@@ -224,6 +227,3 @@
  The GraphicsMagick library is a fork of ImageMagick and therefore offers
  an interface that is similar in features, but intended to be more stable
  across releases. While compatibility does not go so far that the
- GraphicsMagick library serves as a drop-in replacement for ImageMagick,
- conversion can usually be done with little effort.
- .
