## graphicsmagick 1.4+really1.3.45+hg17689

=== PerlMagick/demo/Makefile ===
all:
	perl demo.pl
	perl button.pl
	perl shapes.pl
	perl piddle.pl
	perl tree.pl
	perl steganography.pl
	perl shadow_text.pl
	perl annotate.pl
	perl composite.pl

clean:
	/bin/rm -f demo.jpg button.gif model.png shadow.gif tree.gif
