=== debian/changelog ===
graphicsmagick (1.4+really1.3.45+hg17689-1) unstable; urgency=high

  * Mercurial snapshot, fixing the following security issues:
    - CVE-2025-27795: ReadJXLImage(): Apply image dimension resource limits
      (closes: #1099955),
    - CVE-2025-27796: ReadWPGImage(): Assure that palette buffer is allocated
      and the current size (closes: #1099954).
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Mar 2025 17:32:20 +0100
