=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: graphicsmagick
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, libjpeg-dev, liblcms2-dev,
  libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev,
  x11proto-core-dev, libxml2-dev, libfreetype-dev, libbz2-dev, libtiff-dev,
@@ -11,7 +10,7 @@
  libjxl-dev [!alpha !hurd-i386],
  fonts-urw-base35 <!nocheck>,
  sharutils <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 Homepage: http://www.graphicsmagick.org/
 
@@ -227,3 +226,4 @@
  The GraphicsMagick library is a fork of ImageMagick and therefore offers
  an interface that is similar in features, but intended to be more stable
  across releases. While compatibility does not go so far that the
+ GraphicsMagick library serves as a drop-in replacement for ImageMagick,
