## graphicsmagick 1.4+really1.3.45+hg17692

=== debian/changelog ===
graphicsmagick (1.4+really1.3.45+hg17692-1) unstable; urgency=high

  * Mercurial snapshot, fixing the following security issues:
    - disable EXPERIMENTAL_EXIF_TAGS by default until libtiff API weaknesses
      are resolved,
    - AddIFDExifFields(): check for overflow of computed unsigned value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Mar 2025 16:36:39 +0100
