## graphicsmagick 1.4+really1.3.45+hg17696

=== debian/changelog ===
graphicsmagick (1.4+really1.3.45+hg17696-1deepin1) unstable; urgency=medium

  * Strip t64

 -- Cryolitia <liziyao@uniontech.com>  Thu, 24 Apr 2025 14:17:26 +0800

graphicsmagick (1.4+really1.3.45+hg17696-1) unstable; urgency=high

  * Mercurial snapshot, fixing the following security issue:
    - ReadJXLImage(): heap-buffer-overflow in ImportViewPixelArea() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Apr 2025 17:37:00 +0200
