=== debian/control ===
--- 
+++ 
@@ -38,14 +38,12 @@
  graphicsmagick-imagemagick-compat to obtain a set of several executables
  that is compatible to ImageMagick's interface.
 
-Package: libgraphicsmagick-q16-3t64
-Provides: ${t64:Provides}
-Breaks: libgraphicsmagick-q16-3 (<< ${source:Version})
+Package: libgraphicsmagick-q16-3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgraphicsmagick3 (>= 1.3.21)
-Replaces: libgraphicsmagick-q16-3, libgraphicsmagick3 (>= 1.3.21)
+Replaces: libgraphicsmagick3 (>= 1.3.21)
 Recommends: ghostscript, fonts-urw-base35
 Suggests: graphicsmagick-dbg
 Description: format-independent image processing - C shared library
@@ -68,7 +66,7 @@
 Package: libgraphicsmagick1-dev
 Architecture: any
 Section: libdevel
-Depends: libgraphicsmagick-q16-3t64 (= ${binary:Version}), libjpeg-dev,
+Depends: libgraphicsmagick-q16-3 (= ${binary:Version}), libjpeg-dev,
  liblcms2-dev, libwmf-dev, libx11-dev, libsm-dev, libice-dev, libxext-dev,
  x11proto-core-dev, libxml2-dev, libfreetype-dev, libtiff-dev,
  libjbig-dev, libc6-dev, zlib1g-dev | libz-dev, libpng-dev, libheif-dev,
@@ -95,14 +93,13 @@
  This package contains the C development headers and library files needed to
  compile programs using the GraphicsMagick library.
 
-Package: libgraphicsmagick++-q16-12t64
-Provides: ${t64:Provides}
+Package: libgraphicsmagick++-q16-12
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgraphicsmagick++-q16-11 (= 1.3.22-1)
-Replaces: libgraphicsmagick++-q16-12, libgraphicsmagick++-q16-11 (= 1.3.22-1)
-Breaks: libgraphicsmagick++-q16-12 (<< ${source:Version}), python-pgmagick (<= 0.7.4-1), python3-pgmagick (<= 0.7.4-1), libgnudatalanguage0 (<= 0.9.9-9)
+Replaces: libgraphicsmagick++-q16-11 (= 1.3.22-1)
+Breaks: python-pgmagick (<= 0.7.4-1), python3-pgmagick (<= 0.7.4-1), libgnudatalanguage0 (<= 0.9.9-9)
 Suggests: graphicsmagick-dbg
 Description: format-independent image processing - C++ shared library
  GraphicsMagick provides libraries in several programming languages to read,
@@ -124,7 +121,7 @@
 Package: libgraphicsmagick++1-dev
 Architecture: any
 Section: libdevel
-Depends: libgraphicsmagick++-q16-12t64 (= ${binary:Version}), libgraphicsmagick1-dev, ${misc:Depends}
+Depends: libgraphicsmagick++-q16-12 (= ${binary:Version}), libgraphicsmagick1-dev, ${misc:Depends}
 Suggests: graphicsmagick
 Provides: libgraphicsmagick++-dev
 Description: format-independent image processing - C++ development files
@@ -214,7 +211,7 @@
 Package: graphicsmagick-dbg
 Architecture: any
 Section: debug
-Depends: graphicsmagick (= ${binary:Version}), libgraphicsmagick-q16-3t64 (= ${binary:Version}), libgraphicsmagick++-q16-12t64 (= ${binary:Version}), libgraphics-magick-perl (= ${binary:Version}), ${misc:Depends}
+Depends: graphicsmagick (= ${binary:Version}), libgraphicsmagick-q16-3 (= ${binary:Version}), libgraphicsmagick++-q16-12 (= ${binary:Version}), libgraphics-magick-perl (= ${binary:Version}), ${misc:Depends}
 Description: format-independent image processing - debugging symbols
  GraphicsMagick provides libraries in several programming languages to read,
  write and manipulate image files across a large number of formats, from the
@@ -227,3 +224,8 @@
  an interface that is similar in features, but intended to be more stable
  across releases. While compatibility does not go so far that the
  GraphicsMagick library serves as a drop-in replacement for ImageMagick,
+ conversion can usually be done with little effort.
+ .
+ This package contains debugging symbols for the gm executable as well as the
+ C, C++, and Perl bindings. Tools like gdb and ltrace make use of these
+ symbols.
